Last modified: 2012-04-19 21:43:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22493 - Navigable TOC : Header level pointing in editor malfunction
Navigable TOC : Header level pointing in editor malfunction
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-12 07:09 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-02-12 07:09:39 UTC
Reporting against Babaco Release :r62243 

Steps to Reproduce ::

1) Edit a page with headings
2) select headings one by one via NTOC
<<After 3rd NTOC heading click, the cursor pointed at the beginning of the editor and not moving>>


Expected Outcome::
All headers should be pointed in the editor

Test Environment::
All
Comment 1 Calcey QA 2010-02-16 10:02:38 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug is verified
Comment 2 Calcey QA 2010-02-16 10:03:06 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug is closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links